<?xml version="1.0" encoding="UTF-8"?>
 <content timestamp="2010-01-28T10:08:04" >
  <articles>
   <article id="9028" name="Breloc cu animăluţe" >
    <size width="30" dpmm_green="5.0" dpmm_yellow="2.5" height="20" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(PENDANT)</line>
     <line>TYPE=PDT1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="2790" />
     <price input_source="0" delivery_type="1" price="2790" />
     <price input_source="1" delivery_type="0" price="2790" />
    </base_prices>
   </article>
   <article id="9029" name="Sort" >
    <size width="180" dpmm_green="5.0" dpmm_yellow="2.5" height="120" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(PINAFORE)</line>
     <line>TYPE=PIN1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="2590" />
     <price input_source="0" delivery_type="1" price="2590" />
     <price input_source="1" delivery_type="0" price="2590" />
    </base_prices>
   </article>
   <article id="9031" name="Halbă de bere" >
    <size width="90" dpmm_green="5.0" dpmm_yellow="2.5" height="80" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(BEERMUG)</line>
     <line>TYPE=BM1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="3490" />
     <price input_source="0" delivery_type="1" price="3490" />
     <price input_source="1" delivery_type="0" price="3490" />
    </base_prices>
   </article>
   <article id="9032" name="Bavetica" >
    <size width="180" dpmm_green="5.0" dpmm_yellow="2.5" height="120" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(BIB)</line>
     <line>TYPE=B1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="2390" />
     <price input_source="0" delivery_type="1" price="2390" />
     <price input_source="1" delivery_type="0" price="2390" />
    </base_prices>
   </article>
   <article id="9034" name="Sapca" >
    <size width="60" dpmm_green="5.0" dpmm_yellow="2.5" height="40" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CAP)</line>
     <line>TYPE=CA1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="3490" />
     <price input_source="0" delivery_type="1" price="3490" />
     <price input_source="1" delivery_type="0" price="3490" />
    </base_prices>
   </article>
   <article id="9042" name="Cană" >
    <size width="96" dpmm_green="5.0" dpmm_yellow="2.5" height="80" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CUP)</line>
     <line>TYPE=CL1B</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="2650" />
     <price input_source="0" delivery_type="1" price="2650" />
     <price input_source="1" delivery_type="0" price="2650" />
    </base_prices>
   </article>
   <article id="9044" name="Cană cu imagine panoramică" >
    <size width="190" dpmm_green="5.0" dpmm_yellow="2.5" height="80" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CUP)</line>
     <line>TYPE=CUP8</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="4290" />
     <price input_source="0" delivery_type="1" price="4290" />
     <price input_source="1" delivery_type="0" price="4290" />
    </base_prices>
   </article>
   <article id="9046" name="Cană" >
    <size width="96" dpmm_green="5.0" dpmm_yellow="2.5" height="80" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CUP)</line>
     <line>TYPE=CR1B</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="2650" />
     <price input_source="0" delivery_type="1" price="2650" />
     <price input_source="1" delivery_type="0" price="2650" />
    </base_prices>
   </article>
   <article id="9048" name="Iepuras " >
    <size width="50" dpmm_green="5.0" dpmm_yellow="2.5" height="40" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(BUNNY)</line>
     <line>TYPE=BUN1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="4190" />
     <price input_source="0" delivery_type="1" price="4190" />
     <price input_source="1" delivery_type="0" price="4190" />
    </base_prices>
   </article>
   <article id="9056" name="Glob cu inimioare" >
    <size width="67" dpmm_green="5.0" dpmm_yellow="2.5" height="62" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(SNOWGLOBE)</line>
     <line>TYPE=SG4</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="2950" />
     <price input_source="0" delivery_type="1" price="2950" />
     <price input_source="1" delivery_type="0" price="2950" />
    </base_prices>
   </article>
   <article id="9057" name="Sacosa de panza" >
    <size width="270" dpmm_green="5.0" dpmm_yellow="2.5" height="180" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(BAG)</line>
     <line>TYPE=BA1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="2490" />
     <price input_source="0" delivery_type="1" price="2490" />
     <price input_source="1" delivery_type="0" price="2490" />
    </base_prices>
   </article>
   <article id="9068" name="Cană magică" >
    <size width="96" dpmm_green="5.0" dpmm_yellow="2.5" height="80" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CUP)</line>
     <line>TYPE=CRM1B</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="5290" />
     <price input_source="0" delivery_type="1" price="5290" />
     <price input_source="1" delivery_type="0" price="5290" />
    </base_prices>
   </article>
   <article id="9073" name="Cerb" >
    <size width="50" dpmm_green="5.0" dpmm_yellow="2.5" height="40" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(ELK)</line>
     <line>TYPE=ELK1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="4190" />
     <price input_source="0" delivery_type="1" price="4190" />
     <price input_source="1" delivery_type="0" price="4190" />
    </base_prices>
   </article>
   <article id="9074" name="Mouse pad" >
    <size width="230" dpmm_green="5.0" dpmm_yellow="2.5" height="190" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(MOUSEPAD)</line>
     <line>TYPE=M1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="2950" />
     <price input_source="0" delivery_type="1" price="2950" />
     <price input_source="1" delivery_type="0" price="2950" />
    </base_prices>
   </article>
   <article id="9094" name="Fata de perna" >
    <size width="270" dpmm_green="5.0" dpmm_yellow="2.5" height="180" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(PILLOW)</line>
     <line>TYPE=PI1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="2090" />
     <price input_source="0" delivery_type="1" price="2090" />
     <price input_source="1" delivery_type="0" price="2090" />
    </base_prices>
   </article>
   <article id="9097" name="Foto-Puzzle 20x30" >
    <size width="300" dpmm_green="5.0" dpmm_yellow="2.5" height="200" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(PUZZLE)</line>
     <line>TYPE=P20x30</line>
     <line>SIZE=20x30</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="3050" />
     <price input_source="0" delivery_type="1" price="3050" />
     <price input_source="1" delivery_type="0" price="3050" />
    </base_prices>
   </article>
   <article id="9100" name="Set cani 2 buc" >
    <size width="96" dpmm_green="5.0" dpmm_yellow="2.5" height="80" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CUP)</line>
     <line>TYPE=CR1BS2</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="4190" />
     <price input_source="0" delivery_type="1" price="4190" />
     <price input_source="1" delivery_type="0" price="4190" />
    </base_prices>
   </article>
   <article id="9101" name="Felicitări duble cu 1 faţă (set din 10 bucăţi)" >
    <size width="135" dpmm_green="5.0" dpmm_yellow="2.5" height="95" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(EVENTCARDSET)</line>
     <line>TYPE=EC1S10</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="4990" />
     <price input_source="0" delivery_type="1" price="4990" />
     <price input_source="1" delivery_type="0" price="4990" />
    </base_prices>
   </article>
   <article id="9102" name="Felicitări (set din 10 bucăţi)" >
    <size width="186" dpmm_green="5.0" dpmm_yellow="2.5" height="100" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(GREETINGCARDSET)</line>
     <line>TYPE=GC1S10</line>
     <line>FACTOR=10</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="1890" />
     <price input_source="0" delivery_type="1" price="1890" />
     <price input_source="1" delivery_type="0" price="1890" />
    </base_prices>
   </article>
   <article id="9106" name="Glob de zapada" >
    <size width="67" dpmm_green="5.0" dpmm_yellow="2.5" height="62" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(SNOWGLOBE)</line>
     <line>TYPE=SG1</line>
     <line>SIZE=13x18</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="2950" />
     <price input_source="0" delivery_type="1" price="2950" />
     <price input_source="1" delivery_type="0" price="2950" />
    </base_prices>
   </article>
   <article id="9114" name="Ursulet plusat" >
    <size width="50" dpmm_green="5.0" dpmm_yellow="2.5" height="40" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(TEDDY)</line>
     <line>TYPE=TE1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="4190" />
     <price input_source="0" delivery_type="1" price="4190" />
     <price input_source="1" delivery_type="0" price="4190" />
    </base_prices>
   </article>
   <article id="9119" name="Tricou L" >
    <size width="270" dpmm_green="5.0" dpmm_yellow="2.5" height="180" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(T-SHIRT)</line>
     <line>TYPE=TV1B</line>
     <line>SCALE=l</line>
     <line>FORM=1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="3490" />
     <price input_source="0" delivery_type="1" price="3490" />
     <price input_source="1" delivery_type="0" price="3490" />
    </base_prices>
   </article>
   <article id="9120" name="Tricou M" >
    <size width="270" dpmm_green="5.0" dpmm_yellow="2.5" height="180" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(T-SHIRT)</line>
     <line>TYPE=TV1B</line>
     <line>SCALE=m</line>
     <line>FORM=1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="3490" />
     <price input_source="0" delivery_type="1" price="3490" />
     <price input_source="1" delivery_type="0" price="3490" />
    </base_prices>
   </article>
   <article id="9121" name="Tricou S" >
    <size width="270" dpmm_green="5.0" dpmm_yellow="2.5" height="180" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(T-SHIRT)</line>
     <line>TYPE=TV1B</line>
     <line>SCALE=s</line>
     <line>FORM=1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="3490" />
     <price input_source="0" delivery_type="1" price="3490" />
     <price input_source="1" delivery_type="0" price="3490" />
    </base_prices>
   </article>
   <article id="9122" name="Tricou XL" >
    <size width="270" dpmm_green="5.0" dpmm_yellow="2.5" height="180" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(T-SHIRT)</line>
     <line>TYPE=TV1B</line>
     <line>SCALE=xl</line>
     <line>FORM=1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="3490" />
     <price input_source="0" delivery_type="1" price="3490" />
     <price input_source="1" delivery_type="0" price="3490" />
    </base_prices>
   </article>
   <article id="9124" name="Tricou XXL" >
    <size width="270" dpmm_green="5.0" dpmm_yellow="2.5" height="180" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(T-SHIRT)</line>
     <line>TYPE=TV1B</line>
     <line>SCALE=xxl</line>
     <line>FORM=1</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="3490" />
     <price input_source="0" delivery_type="1" price="3490" />
     <price input_source="1" delivery_type="0" price="3490" />
    </base_prices>
   </article>
   <article id="9125" name="Tricou pentru copii, 86/92" >
    <size width="210" dpmm_green="5.0" dpmm_yellow="2.5" height="148" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(T-SHIRT)</line>
     <line>TYPE=TS_86</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="3150" />
     <price input_source="0" delivery_type="1" price="3150" />
     <price input_source="1" delivery_type="0" price="3150" />
    </base_prices>
   </article>
   <article id="9126" name="Tricou pentru copii, 98/104" >
    <size width="210" dpmm_green="5.0" dpmm_yellow="2.5" height="148" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(T-SHIRT)</line>
     <line>TYPE=TS_98</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="3150" />
     <price input_source="0" delivery_type="1" price="3150" />
     <price input_source="1" delivery_type="0" price="3150" />
    </base_prices>
   </article>
   <article id="9127" name="Tricou pentru copii, 110/116" >
    <size width="210" dpmm_green="5.0" dpmm_yellow="2.5" height="148" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(T-SHIRT)</line>
     <line>TYPE=TS_110</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="3150" />
     <price input_source="0" delivery_type="1" price="3150" />
     <price input_source="1" delivery_type="0" price="3150" />
    </base_prices>
   </article>
   <article id="9128" name="Tricou pentru copii, 122/128" >
    <size width="210" dpmm_green="5.0" dpmm_yellow="2.5" height="148" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(T-SHIRT)</line>
     <line>TYPE=TS_122</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="3150" />
     <price input_source="0" delivery_type="1" price="3150" />
     <price input_source="1" delivery_type="0" price="3150" />
    </base_prices>
   </article>
   <article id="9393" name="Felicitări duble XL, falţ scurt, 1 faţă (set din 10 bucăţi)" >
    <size width="105" dpmm_green="5.0" dpmm_yellow="2.5" height="420" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(EVENTCARDSET)</line>
     <line>TYPE=EC2S10</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="5990" />
     <price input_source="0" delivery_type="1" price="5990" />
     <price input_source="1" delivery_type="0" price="5990" />
    </base_prices>
   </article>
   <article id="9394" name="Felicitări duble XL, falţ lung, 1 faţă (set din 10 bucăţi)" >
    <size width="210" dpmm_green="5.0" dpmm_yellow="2.5" height="210" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(EVENTCARDSET)</line>
     <line>TYPE=EC3S10</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="5990" />
     <price input_source="0" delivery_type="1" price="5990" />
     <price input_source="1" delivery_type="0" price="5990" />
    </base_prices>
   </article>
   <article id="9402" name="Felicitări duble XL, falţ scurt, 2 feţe (set din 10 bucăţi)" >
    <size width="105" dpmm_green="5.0" dpmm_yellow="2.5" height="420" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(EVENTCARDSET)</line>
     <line>TYPE=EC52S10</line>
    </order_txt_lines>
    <printfun type="EC52S10" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="6490" />
     <price input_source="0" delivery_type="1" price="6490" />
     <price input_source="1" delivery_type="0" price="6490" />
    </base_prices>
   </article>
   <article id="9403" name="Felicitări duble XL, falţ lung, 2 feţe (set din 10 bucăţi)" >
    <size width="210" dpmm_green="5.0" dpmm_yellow="2.5" height="210" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(EVENTCARDSET)</line>
     <line>TYPE=EC53S10</line>
    </order_txt_lines>
    <printfun type="EC53S10" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="6490" />
     <price input_source="0" delivery_type="1" price="6490" />
     <price input_source="1" delivery_type="0" price="6490" />
    </base_prices>
   </article>
   <article id="9405" name="Felicitări duble cu 2 feţe (set din 10 bucăţi)" >
    <size width="135" dpmm_green="5.0" dpmm_yellow="2.5" height="95" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(EVENTCARDSET)</line>
     <line>TYPE=EC51S10</line>
    </order_txt_lines>
    <printfun type="EC51S10" />
    <base_prices>
     <price input_source="0" delivery_type="0" price="5990" />
     <price input_source="0" delivery_type="1" price="5990" />
     <price input_source="1" delivery_type="0" price="5990" />
    </base_prices>
   </article>
   <article id="9541" name="Ceaşcă panoramă colorată în interior" >
    <size width="195" dpmm_green="5.0" dpmm_yellow="2.5" height="80" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(CUP)</line>
     <line>TYPE=CUP10</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="4550" />
     <price input_source="0" delivery_type="1" price="4550" />
     <price input_source="1" delivery_type="0" price="4550" />
    </base_prices>
   </article>
   <article id="9549" name="Halbă pentru bere cu imagine panoramică" >
    <size width="190" dpmm_green="5.0" dpmm_yellow="2.5" height="80" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(BEERMUG)</line>
     <line>TYPE=BM2</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="5500" />
     <price input_source="0" delivery_type="1" price="5500" />
     <price input_source="1" delivery_type="0" price="5500" />
    </base_prices>
   </article>
   <article id="9817" name="Collegeblock DIN A5" >
    <size width="150" dpmm_green="5.0" dpmm_yellow="2.5" height="210" dots_per_mm="12" />
    <order_txt_lines head="[PHOTOPRODUCT]" >
     <line>(COPYBOOK)</line>
     <line>TYPE=CB8</line>
    </order_txt_lines>
    <base_prices>
     <price input_source="0" delivery_type="0" price="2990" />
     <price input_source="1" delivery_type="0" price="2990" />
    </base_prices>
   </article>
  </articles>
  <add_ons>
   <add_on id="9406" name="Supliment la preţ pentru design" >
    <order_txt_lines head="[DESIGN]" />
    <printfun product_class="91" >
     <linked_type>BM2</linked_type>
     <linked_type>BM1</linked_type>
     <linked_type>EC3S10</linked_type>
     <linked_type>PC1S10</linked_type>
     <linked_type>ALU1</linked_type>
     <linked_type>EC1S10</linked_type>
     <linked_type>CL1B</linked_type>
     <linked_type>M3</linked_type>
     <linked_type>M1</linked_type>
     <linked_type>CR1BS2</linked_type>
     <linked_type>EC52S10</linked_type>
     <linked_type>SB2</linked_type>
     <linked_type>CB8</linked_type>
     <linked_type>CO1S6</linked_type>
     <linked_type>TV1B</linked_type>
     <linked_type>EC53S10</linked_type>
     <linked_type>CO1S2</linked_type>
     <linked_type>CUP7</linked_type>
     <linked_type>BA6</linked_type>
     <linked_type>EC51S10</linked_type>
     <linked_type>CUP8</linked_type>
     <linked_type>CAL29</linked_type>
     <linked_type>CUP9</linked_type>
     <linked_type>C2B</linked_type>
     <linked_type>GC1S10</linked_type>
     <linked_type>BA1</linked_type>
     <linked_type>CUP11</linked_type>
     <linked_type>PL1S6</linked_type>
     <linked_type>CUP10</linked_type>
     <linked_type>CB12</linked_type>
     <linked_type>CAL30</linked_type>
     <linked_type>PL1S2</linked_type>
     <linked_type>EC2S10</linked_type>
     <linked_type>PI2</linked_type>
     <linked_type>CR1B</linked_type>
     <linked_type>PI1</linked_type>
     <linked_type>PI3</linked_type>
     <linked_type>CRG1B</linked_type>
     <linked_type>CRM1B</linked_type>
     <linked_type>TV1BDE</linked_type>
     <linked_type>SV1B</linked_type>
     <linked_type>PC2S10</linked_type>
    </printfun>
    <base_prices>
     <price input_source="0" delivery_type="0" price="690" />
     <price input_source="0" delivery_type="1" price="690" />
     <price input_source="1" delivery_type="0" price="690" />
    </base_prices>
   </add_on>
   <add_on id="9408" name="Supliment la preţ pentru design" >
    <order_txt_lines head="[DESIGN]" />
    <printfun product_class="93" >
     <linked_type>CB14</linked_type>
     <linked_type>CB10</linked_type>
     <linked_type>CB6</linked_type>
     <linked_type>20x30DP</linked_type>
     <linked_type>20x30AD</linked_type>
     <linked_type>20x30AG</linked_type>
    </printfun>
    <base_prices>
     <price input_source="0" delivery_type="0" price="990" />
     <price input_source="0" delivery_type="1" price="990" />
     <price input_source="1" delivery_type="0" price="990" />
    </base_prices>
   </add_on>
  </add_ons>
  <transfers>
   <transfer model="1" id="9370" name="Transfer" >
    <base_prices>
     <price input_source="0" delivery_type="0" price="299" />
     <price input_source="0" delivery_type="1" price="1499" />
     <price input_source="1" delivery_type="0" price="299" />
    </base_prices>
   </transfer>
  </transfers>
 </content>
